.header {
  transition: all 0.6s;
  background: #fff;
  backdrop-filter: blur(0px);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
}

.header.active1 {
  top: -90px;
}

.header .header_box .header_top .header_t_box .logo img:first-child {
  display: none;
}

.header .header_box .header_top .header_t_box .logo img:last-child {
  display: block;
}

.header .header_box .header_top .header_t_box .header_nav .haeder_nav_box .nav_item a {
  color: #111;
}

.banner {
  width: 100%;
  height: auto;
  position: relative;
  margin-top: 88px;
}

.banner .banner_top {
  width: 100%;
  height: auto;
  padding: 78px 0 85px;
}

.banner .banner_top .banner_t_box {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.banner .banner_top .banner_t_box .banner_t_b_l {
  width: 750px;
  height: auto;
}

.banner .banner_top .banner_t_box .banner_t_b_l h3 {
  color: #111;
  text-align: left;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 2px;
}

.banner .banner_top .banner_t_box .banner_t_b_l .desc {
  text-align: left;
  margin-top: 27px;
  color: #999;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  /* 187.5% */
}

.banner .banner_top .banner_t_box .banner_t_b_r h3 {
  color: #111;
  font-size: 50px;
  font-style: normal;
  font-weight: 400;
  line-height: 60px;
  /* 120% */
  text-transform: uppercase;
}

.banner .banner_top .banner_t_box .banner_t_b_r h3 span {
  color: #D80C18;
}

.banner .banner_bot {
  width: 100%;
  height: 550px;
}

.banner .banner_bot img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main_content {
  width: 100%;
  height: auto;
}

.main_content .main_top {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 138px 0  56px;
}

.main_content .main_top .main_t_l {
  width: 500px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: auto;
}

.main_content .main_top .main_t_l .main_t_l_title {
  text-align: left;
  color: #111;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.main_content .main_top .main_t_l .main_t_l_desc {
  text-align: left;
  margin-top: 65px;
  color: #666;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.8px;
}

.main_content .main_top .main_t_l .main_phone {
  margin-bottom: 43px;
  margin-top: 38px;
  padding: 22px 0;
  color: #111;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  /* 60% */
  border-top: 1px solid #D80C18;
  border-bottom: 1px solid #D80C18;
}

.main_content .main_top .main_t_l .main_item {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.main_content .main_top .main_t_l .main_item p:first-child {
  color: #666;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  /* 218.75% */
  letter-spacing: 0.8px;
}

.main_content .main_top .main_t_l .main_item .item_c_desc {
  color: #666;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  /* 218.75% */
  letter-spacing: 0.8px;
}

.main_content .main_top .main_t_r {
  cursor: pointer;
  width: 950px;
  height: 480px;
}

.main_content .main_top .main_t_r img {
  width: 100%;
  height: 100%;
}

.main_content .main_bot {
  width: 100%;
  height: auto;
  padding: 100px 0 128px;
}

.main_content .main_bot .main_b_top {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main_content .main_bot .main_b_top h3 {
  color: #111;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.main_content .main_bot .main_b_top .line {
  margin-top: 20px;
  width: 50px;
  height: 11px;
  position: relative;
}

.main_content .main_bot .main_b_top .line::after {
  content: '';
  width: 50px;
  height: 11px;
  background: url(../png/line.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.main_content .main_bot .main_b_content {
  width: 100%;
  height: auto;
  margin-top: 15px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.main_content .main_bot .main_b_content .item {
  margin-top: 54px;
  margin-right: 55px;
  width: 470px;
  height: 320px;
  border: 1px solid #D9D9D9;
  padding: 55px 47px 30px 47px;
}

.main_content .main_bot .main_b_content .item:hover {
  border: 1px solid transparent;
  background: linear-gradient(122deg, #FFF 8.73%, #FFE8E9 92.31%);
  box-shadow: 0px 25px 35px 0px rgba(68, 0, 0, 0.1);
}

.main_content .main_bot .main_b_content .item:hover .item_title {
  color: #D80C18;
}

.main_content .main_bot .main_b_content .item:nth-of-type(3n) {
  margin-right: 0;
}

.main_content .main_bot .main_b_content .item .item_title {
  text-align: left;
  color: #000;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  /* 116.667% */
  letter-spacing: 1.5px;
}

.main_content .main_bot .main_b_content .item .item_content {
  margin-top: 47px;
}

.main_content .main_bot .main_b_content .item .item_content p {
  text-align: left;
  color: #111;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  /* 218.75% */
  letter-spacing: 0.8px;
}

@media screen and (max-width: 1750px) {
  .header {
    transition: all 0.6s;
    background: #fff;
    backdrop-filter: blur(0vw);
    box-shadow: 0vw 0.09714vw 0.38857vw 0vw rgba(0, 0, 0, 0.1);
  }
  .header.active1 {
    top: -4.37143vw;
  }
  .header .header_box .header_top .header_t_box .logo img:first-child {
    display: none;
  }
  .header .header_box .header_top .header_t_box .logo img:last-child {
    display: block;
  }
  .header .header_box .header_top .header_t_box .header_nav .haeder_nav_box .nav_item a {
    color: #111;
  }
  .banner {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 4.27429vw;
  }
  .banner .banner_top {
    width: 100%;
    height: auto;
    padding: 3.78857vw 0 4.12857vw;
  }
  .banner .banner_top .banner_t_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l {
    width: 36.42857vw;
    height: auto;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l h3 {
    color: #111;
    text-align: left;
    font-size: 1.94286vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.09714vw;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l .desc {
    text-align: left;
    margin-top: 1.31143vw;
    color: #999;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.45714vw;
    /* 187.5% */
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 {
    color: #111;
    font-size: 2.42857vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.91429vw;
    /* 120% */
    text-transform: uppercase;
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 span {
    color: #D80C18;
  }
  .banner .banner_bot {
    width: 100%;
    height: 26.71429vw;
  }
  .banner .banner_bot img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .main_content {
    width: 100%;
    height: auto;
  }
  .main_content .main_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 6.70286vw 0 2.72vw;
  }
  .main_content .main_top .main_t_l {
    width: 24.28571vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: auto;
  }
  .main_content .main_top .main_t_l .main_t_l_title {
    text-align: left;
    color: #111;
    font-size: 1.94286vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .main_content .main_top .main_t_l .main_t_l_desc {
    text-align: left;
    margin-top: 3.15714vw;
    color: #666;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.03886vw;
  }
  .main_content .main_top .main_t_l .main_phone {
    margin-bottom: 2.08857vw;
    margin-top: 1.84571vw;
    padding: 1.06857vw 0;
    color: #111;
    font-size: 2.42857vw;
    font-style: normal;
    font-weight: 700;
    line-height: 1.45714vw;
    /* 60% */
    border-top: 0.04857vw solid #D80C18;
    border-bottom: 0.04857vw solid #D80C18;
  }
  .main_content .main_top .main_t_l .main_item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .main_content .main_top .main_t_l .main_item p:first-child {
    color: #666;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    /* 218.75% */
    letter-spacing: 0.03886vw;
  }
  .main_content .main_top .main_t_l .main_item .item_c_desc {
    color: #666;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    /* 218.75% */
    letter-spacing: 0.03886vw;
  }
  .main_content .main_top .main_t_r {
    width: 46.14286vw;
    height: 23.31429vw;
  }
  .main_content .main_top .main_t_r img {
    width: 100%;
    height: 100%;
  }
  .main_content .main_bot {
    width: 100%;
    height: auto;
    padding: 4.85714vw 0 6.21714vw;
  }
  .main_content .main_bot .main_b_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .main_content .main_bot .main_b_top h3 {
    color: #111;
    font-size: 1.94286vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .main_content .main_bot .main_b_top .line {
    margin-top: 0.97143vw;
    width: 2.42857vw;
    height: 0.53429vw;
    position: relative;
  }
  .main_content .main_bot .main_b_top .line::after {
    content: '';
    width: 2.42857vw;
    height: 0.53429vw;
    background: url(../png/line.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .main_content .main_bot .main_b_content {
    width: 100%;
    height: auto;
    margin-top: 0.72857vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .main_content .main_bot .main_b_content .item {
    margin-top: 2.62286vw;
    margin-right: 2.67143vw;
    width: 22.82857vw;
    height: 15.54286vw;
    border: 0.04857vw solid #D9D9D9;
    padding: 2.67143vw 2.28286vw 1.45714vw 2.28286vw;
  }
  .main_content .main_bot .main_b_content .item:hover {
    border: 0.04857vw solid transparent;
    background: linear-gradient(122deg, #FFF 8.73%, #FFE8E9 92.31%);
    box-shadow: 0vw 1.21429vw 1.7vw 0vw rgba(68, 0, 0, 0.1);
  }
  .main_content .main_bot .main_b_content .item:hover .item_title {
    color: #D80C18;
  }
  .main_content .main_bot .main_b_content .item:nth-of-type(3n) {
    margin-right: 0;
  }
  .main_content .main_bot .main_b_content .item .item_title {
    text-align: left;
    color: #000;
    font-size: 1.45714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    /* 116.667% */
    letter-spacing: 0.07286vw;
  }
  .main_content .main_bot .main_b_content .item .item_content {
    margin-top: 2.28286vw;
  }
  .main_content .main_bot .main_b_content .item .item_content p {
    text-align: left;
    color: #111;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    /* 218.75% */
    letter-spacing: 0.03886vw;
  }
}

@media screen and (max-width: 1600px) {
  .header {
    transition: all 0.6s;
    background: #fff;
    backdrop-filter: blur(0vw);
    box-shadow: 0vw 0.10625vw 0.425vw 0vw rgba(0, 0, 0, 0.1);
  }
  .header.active1 {
    top: -4.78125vw;
  }
  .header .header_box .header_top .header_t_box .logo img:first-child {
    display: none;
  }
  .header .header_box .header_top .header_t_box .logo img:last-child {
    display: block;
  }
  .header .header_box .header_top .header_t_box .header_nav .haeder_nav_box .nav_item a {
    color: #111;
  }
  .banner {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 4.675vw;
  }
  .banner .banner_top {
    width: 100%;
    height: auto;
    padding: 4.14375vw 0 4.51562vw;
  }
  .banner .banner_top .banner_t_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l {
    width: 39.84375vw;
    height: auto;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l h3 {
    color: #111;
    text-align: left;
    font-size: 2.125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.10625vw;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l .desc {
    text-align: left;
    margin-top: 1.43437vw;
    color: #999;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.59375vw;
    /* 187.5% */
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 {
    color: #111;
    font-size: 2.65625vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.1875vw;
    /* 120% */
    text-transform: uppercase;
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 span {
    color: #D80C18;
  }
  .banner .banner_bot {
    width: 100%;
    height: 29.21875vw;
  }
  .banner .banner_bot img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .main_content {
    width: 100%;
    height: auto;
  }
  .main_content .main_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 7.33125vw 0 2.975vw;
  }
  .main_content .main_top .main_t_l {
    width: 26.5625vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: auto;
  }
  .main_content .main_top .main_t_l .main_t_l_title {
    text-align: left;
    color: #111;
    font-size: 2.125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .main_content .main_top .main_t_l .main_t_l_desc {
    text-align: left;
    margin-top: 3.45312vw;
    color: #666;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.0425vw;
  }
  .main_content .main_top .main_t_l .main_phone {
    margin-bottom: 2.28437vw;
    margin-top: 2.01875vw;
    padding: 1.16875vw 0;
    color: #111;
    font-size: 2.65625vw;
    font-style: normal;
    font-weight: 700;
    line-height: 1.59375vw;
    /* 60% */
    border-top: 0.05312vw solid #D80C18;
    border-bottom: 0.05312vw solid #D80C18;
  }
  .main_content .main_top .main_t_l .main_item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .main_content .main_top .main_t_l .main_item p:first-child {
    color: #666;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.85938vw;
    /* 218.75% */
    letter-spacing: 0.0425vw;
  }
  .main_content .main_top .main_t_l .main_item .item_c_desc {
    color: #666;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.85938vw;
    /* 218.75% */
    letter-spacing: 0.0425vw;
  }
  .main_content .main_top .main_t_r {
    width: 50.46875vw;
    height: 25.5vw;
  }
  .main_content .main_top .main_t_r img {
    width: 100%;
    height: 100%;
  }
  .main_content .main_bot {
    width: 100%;
    height: auto;
    padding: 5.3125vw 0 6.8vw;
  }
  .main_content .main_bot .main_b_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .main_content .main_bot .main_b_top h3 {
    color: #111;
    font-size: 2.125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .main_content .main_bot .main_b_top .line {
    margin-top: 1.0625vw;
    width: 2.65625vw;
    height: 0.58437vw;
    position: relative;
  }
  .main_content .main_bot .main_b_top .line::after {
    content: '';
    width: 2.65625vw;
    height: 0.58437vw;
    background: url(../png/line.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .main_content .main_bot .main_b_content {
    width: 100%;
    height: auto;
    margin-top: 0.79688vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .main_content .main_bot .main_b_content .item {
    margin-top: 2.86875vw;
    margin-right: 2.92188vw;
    width: 24.96875vw;
    height: 17vw;
    border: 0.05312vw solid #D9D9D9;
    padding: 2.92188vw 2.49687vw 1.59375vw 2.49687vw;
  }
  .main_content .main_bot .main_b_content .item:hover {
    border: 0.05312vw solid transparent;
    background: linear-gradient(122deg, #FFF 8.73%, #FFE8E9 92.31%);
    box-shadow: 0vw 1.32812vw 1.85938vw 0vw rgba(68, 0, 0, 0.1);
  }
  .main_content .main_bot .main_b_content .item:hover .item_title {
    color: #D80C18;
  }
  .main_content .main_bot .main_b_content .item:nth-of-type(3n) {
    margin-right: 0;
  }
  .main_content .main_bot .main_b_content .item .item_title {
    text-align: left;
    color: #000;
    font-size: 1.59375vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.85938vw;
    /* 116.667% */
    letter-spacing: 0.07969vw;
  }
  .main_content .main_bot .main_b_content .item .item_content {
    margin-top: 2.49687vw;
  }
  .main_content .main_bot .main_b_content .item .item_content p {
    text-align: left;
    color: #111;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.85938vw;
    /* 218.75% */
    letter-spacing: 0.0425vw;
  }
}

@media screen and (max-width: 1400px) {
  .header {
    transition: all 0.6s;
    background: #fff;
    backdrop-filter: blur(0vw);
    box-shadow: 0vw 0.12143vw 0.48571vw 0vw rgba(0, 0, 0, 0.1);
  }
  .header.active1 {
    top: -5.46429vw;
  }
  .header .header_box .header_top .header_t_box .logo img:first-child {
    display: none;
  }
  .header .header_box .header_top .header_t_box .logo img:last-child {
    display: block;
  }
  .header .header_box .header_top .header_t_box .header_nav .haeder_nav_box .nav_item a {
    color: #111;
  }
  .banner {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 5.34286vw;
  }
  .banner .banner_top {
    width: 100%;
    height: auto;
    padding: 4.73571vw 0 5.16071vw;
  }
  .banner .banner_top .banner_t_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l {
    width: 45.53571vw;
    height: auto;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l h3 {
    color: #111;
    text-align: left;
    font-size: 2.42857vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.12143vw;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l .desc {
    text-align: left;
    margin-top: 1.63929vw;
    color: #999;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.82143vw;
    /* 187.5% */
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 {
    color: #111;
    font-size: 3.03571vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.64286vw;
    /* 120% */
    text-transform: uppercase;
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 span {
    color: #D80C18;
  }
  .banner .banner_bot {
    width: 100%;
    height: 33.39286vw;
  }
  .banner .banner_bot img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .main_content {
    width: 100%;
    height: auto;
  }
  .main_content .main_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 8.37857vw 0 3.4vw;
  }
  .main_content .main_top .main_t_l {
    width: 30.35714vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: auto;
  }
  .main_content .main_top .main_t_l .main_t_l_title {
    text-align: left;
    color: #111;
    font-size: 2.42857vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .main_content .main_top .main_t_l .main_t_l_desc {
    text-align: left;
    margin-top: 3.94643vw;
    color: #666;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.04857vw;
  }
  .main_content .main_top .main_t_l .main_phone {
    margin-bottom: 2.61071vw;
    margin-top: 2.30714vw;
    padding: 1.33571vw 0;
    color: #111;
    font-size: 3.03571vw;
    font-style: normal;
    font-weight: 700;
    line-height: 1.82143vw;
    /* 60% */
    border-top: 0.06071vw solid #D80C18;
    border-bottom: 0.06071vw solid #D80C18;
  }
  .main_content .main_top .main_t_l .main_item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .main_content .main_top .main_t_l .main_item p:first-child {
    color: #666;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125vw;
    /* 218.75% */
    letter-spacing: 0.04857vw;
  }
  .main_content .main_top .main_t_l .main_item .item_c_desc {
    color: #666;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125vw;
    /* 218.75% */
    letter-spacing: 0.04857vw;
  }
  .main_content .main_top .main_t_r {
    width: 57.67857vw;
    height: 29.14286vw;
  }
  .main_content .main_top .main_t_r img {
    width: 100%;
    height: 100%;
  }
  .main_content .main_bot {
    width: 100%;
    height: auto;
    padding: 6.07143vw 0 7.77143vw;
  }
  .main_content .main_bot .main_b_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .main_content .main_bot .main_b_top h3 {
    color: #111;
    font-size: 2.42857vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .main_content .main_bot .main_b_top .line {
    margin-top: 1.21429vw;
    width: 3.03571vw;
    height: 0.66786vw;
    position: relative;
  }
  .main_content .main_bot .main_b_top .line::after {
    content: '';
    width: 3.03571vw;
    height: 0.66786vw;
    background: url(../png/line.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .main_content .main_bot .main_b_content {
    width: 100%;
    height: auto;
    margin-top: 0.91071vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .main_content .main_bot .main_b_content .item {
    margin-top: 3.27857vw;
    margin-right: 3.33929vw;
    width: 28.53571vw;
    height: 19.42857vw;
    border: 0.06071vw solid #D9D9D9;
    padding: 3.33929vw 2.85357vw 1.82143vw 2.85357vw;
  }
  .main_content .main_bot .main_b_content .item:hover {
    border: 0.06071vw solid transparent;
    background: linear-gradient(122deg, #FFF 8.73%, #FFE8E9 92.31%);
    box-shadow: 0vw 1.51786vw 2.125vw 0vw rgba(68, 0, 0, 0.1);
  }
  .main_content .main_bot .main_b_content .item:hover .item_title {
    color: #D80C18;
  }
  .main_content .main_bot .main_b_content .item:nth-of-type(3n) {
    margin-right: 0;
  }
  .main_content .main_bot .main_b_content .item .item_title {
    text-align: left;
    color: #000;
    font-size: 1.82143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125vw;
    /* 116.667% */
    letter-spacing: 0.09107vw;
  }
  .main_content .main_bot .main_b_content .item .item_content {
    margin-top: 2.85357vw;
  }
  .main_content .main_bot .main_b_content .item .item_content p {
    text-align: left;
    color: #111;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125vw;
    /* 218.75% */
    letter-spacing: 0.04857vw;
  }
}

@media screen and (max-width: 1024px) {
  .banner {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 13.33333vw;
  }
  .banner .banner_top {
    width: 100%;
    height: auto;
    padding: 8.8vw 0 6vw;
  }
  .banner .banner_top .banner_t_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l {
    margin-top: 1.33333vw;
    width: 92vw;
    height: auto;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l h3 {
    color: #111;
    text-align: left;
    font-size: 5.6vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.26667vw;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l .desc {
    text-align: left;
    margin-top: 5.73333vw;
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 5.86667vw;
    /* 187.5% */
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 {
    text-align: left;
    color: #111;
    font-size: 6.66667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8vw;
    /* 120% */
    text-transform: uppercase;
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 span {
    color: #D80C18;
  }
  .banner .banner_bot {
    width: 100%;
    height: auto;
  }
  .banner .banner_bot img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .main_content {
    width: 100%;
    height: auto;
  }
  .main_content .main_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    padding: 18.4vw 0 7.46667vw;
  }
  .main_content .main_top .main_t_l {
    width: 92vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: auto;
  }
  .main_content .main_top .main_t_l .main_t_l_title {
    text-align: left;
    color: #111;
    font-size: 5.6vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .main_content .main_top .main_t_l .main_t_l_desc {
    text-align: left;
    margin-top: 5.73333vw;
    color: #666;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.10667vw;
  }
  .main_content .main_top .main_t_l .main_phone {
    margin-bottom: 5.33333vw;
    margin-top: 4vw;
    padding: 2.93333vw 0;
    color: #111;
    font-size: 8vw;
    font-style: normal;
    font-weight: 700;
    line-height: 4vw;
    /* 60% */
    border-top: 0.13333vw solid #D80C18;
    border-bottom: 0.13333vw solid #D80C18;
  }
  .main_content .main_top .main_t_l .main_item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .main_content .main_top .main_t_l .main_item p:first-child {
    color: #666;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8vw;
    /* 218.75% */
    letter-spacing: 0.10667vw;
  }
  .main_content .main_top .main_t_l .main_item .item_c_desc {
    color: #666;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8vw;
    /* 218.75% */
    letter-spacing: 0.10667vw;
  }
  .main_content .main_top .main_t_r {
    margin-top: 5.33333vw;
    cursor: pointer;
    width: 92vw;
    height: auto;
  }
  .main_content .main_top .main_t_r img {
    width: 100%;
    height: 100%;
  }
  .main_content .main_bot {
    width: 100%;
    height: auto;
    padding: 13.33333vw 0 17.06667vw;
  }
  .main_content .main_bot .main_b_top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .main_content .main_bot .main_b_top h3 {
    color: #111;
    font-size: 5.6vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .main_content .main_bot .main_b_top .line {
    margin-top: 2.66667vw;
    width: 6.66667vw;
    height: 1.46667vw;
    position: relative;
  }
  .main_content .main_bot .main_b_top .line::after {
    content: '';
    width: 6.66667vw;
    height: 1.46667vw;
    background: url(../png/line.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .main_content .main_bot .main_b_content {
    width: 100%;
    height: auto;
    margin-top: 5.33333vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .main_content .main_bot .main_b_content .item {
    margin-top: 3.73333vw;
    margin-right: 0vw;
    width: 92vw;
    height: 45.33333vw;
    border: 1px solid #D80C18;
    background: linear-gradient(122deg, #FFF 11.87%, #FFF3F4 92.31%);
    box-shadow: none;
    padding: 6.26667vw 6.66667vw;
  }
  .main_content .main_bot .main_b_content .item:hover {
    border: 0.13333vw solid transparent;
    background: linear-gradient(122deg, #FFF 8.73%, #FFE8E9 92.31%);
    box-shadow: none;
  }
  .main_content .main_bot .main_b_content .item:hover .item_title {
    color: #D80C18;
  }
  .main_content .main_bot .main_b_content .item:nth-of-type(3n) {
    margin-right: 0;
  }
  .main_content .main_bot .main_b_content .item .item_title {
    text-align: left;
    color: #000;
    font-size: 4.53333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 4.66667vw;
    /* 116.667% */
    letter-spacing: 0.2vw;
  }
  .main_content .main_bot .main_b_content .item .item_content {
    margin-top: 6vw;
  }
  .main_content .main_bot .main_b_content .item .item_content p {
    text-align: left;
    color: #111;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 5.86667vw;
    /* 218.75% */
    letter-spacing: 0.10667vw;
  }
}
